Album: 'THE UNDERGLOW: Knowledge Original Soundtrack'
Date: October 4, 2024
Date Added: July 14, 2025
Artists:
- Marcy Nabors
Cover Artists:
- Skaði Kaos
- Marcy Nabors
Wallpaper Artists:
- Skaði Kaos
Banner Artists:
- Skaði Kaos
Cover Art File Extension: png
Wallpaper File Extension: jpg
Banner File Extension: jpg
Banner Dimensions: 960x225
Wallpaper Style: |-
    opacity: 0.8;
URLs:
- https://shadolith.bandcamp.com/album/the-underglow-knowledge-original-soundtrack
Color: '#31e1cd'
Groups:
- Marcy Nabors
- Beyond
Commentary: |-
    <i>Marcy Nabors:</i> ([Bandcamp about blurb](https://shadolith.bandcamp.com/album/the-underglow-knowledge-original-soundtrack))
    The original soundtrack for Pitch Drop's debut visual novel THE UNDERGLOW: Knowledge.
    https://pitch-drop.itch.io/underglow-knowledge
---
Track: Ἀphōs
Duration: 5:20
URLs:
- https://shadolith.bandcamp.com/track/pho-s
---
Track: Submerged
Duration: 3:42
URLs:
- https://shadolith.bandcamp.com/track/submerged
---
Track: Prym
Duration: 2:43
URLs:
- https://shadolith.bandcamp.com/track/prym
---
Track: Brine and Biscuits
Duration: 2:28
URLs:
- https://shadolith.bandcamp.com/track/brine-and-biscuits
---
Track: Bereft of Purpose
Duration: 2:33
Referenced Tracks:
- Prym
URLs:
- https://shadolith.bandcamp.com/track/bereft-of-purpose
---
Track: Droplets
Duration: 3:54
URLs:
- https://shadolith.bandcamp.com/track/droplets